Activity log for bug #1043868

Date Who What changed Old value New value Message
2012-08-30 14:23:00 Rodney Dawes bug added bug
2012-08-30 14:23:06 Rodney Dawes ubuntuone-client: status New Triaged
2012-08-30 14:23:15 Rodney Dawes nominated for series ubuntuone-client/stable-2-0
2012-08-30 14:23:15 Rodney Dawes bug task added ubuntuone-client/stable-2-0
2012-08-30 14:23:15 Rodney Dawes nominated for series ubuntuone-client/stable-3-0
2012-08-30 14:23:15 Rodney Dawes bug task added ubuntuone-client/stable-3-0
2012-08-30 14:23:15 Rodney Dawes nominated for series ubuntuone-client/stable-4-0
2012-08-30 14:23:15 Rodney Dawes bug task added ubuntuone-client/stable-4-0
2012-08-30 14:23:15 Rodney Dawes nominated for series ubuntuone-client/trunk
2012-08-30 14:23:15 Rodney Dawes bug task added ubuntuone-client/trunk
2012-08-30 14:23:25 Rodney Dawes ubuntuone-client/stable-4-0: status New Triaged
2012-08-30 14:23:27 Rodney Dawes ubuntuone-client/stable-3-0: status New Triaged
2012-08-30 14:23:30 Rodney Dawes ubuntuone-client/stable-2-0: status New Triaged
2012-08-30 14:23:32 Rodney Dawes ubuntuone-client/stable-4-0: assignee Rodney Dawes (dobey)
2012-08-30 14:23:34 Rodney Dawes ubuntuone-client/stable-4-0: milestone 3.99.91
2012-08-30 14:23:43 Rodney Dawes bug task added ubuntuone-client (Ubuntu)
2012-08-30 14:23:56 Rodney Dawes nominated for series Ubuntu Oneiric
2012-08-30 14:23:56 Rodney Dawes bug task added ubuntuone-client (Ubuntu Oneiric)
2012-08-30 14:23:56 Rodney Dawes nominated for series Ubuntu Precise
2012-08-30 14:23:56 Rodney Dawes bug task added ubuntuone-client (Ubuntu Precise)
2012-08-30 14:23:56 Rodney Dawes nominated for series Ubuntu Quantal
2012-08-30 14:23:56 Rodney Dawes bug task added ubuntuone-client (Ubuntu Quantal)
2012-08-30 14:24:08 Rodney Dawes ubuntuone-client (Ubuntu Quantal): assignee Rodney Dawes (dobey)
2012-08-30 14:24:12 Rodney Dawes ubuntuone-client (Ubuntu Quantal): milestone ubuntu-12.10-beta-1
2012-08-30 14:24:18 Rodney Dawes ubuntuone-client (Ubuntu Precise): assignee Rodney Dawes (dobey)
2012-08-30 14:24:22 Rodney Dawes ubuntuone-client (Ubuntu Quantal): status New In Progress
2012-08-30 14:24:24 Rodney Dawes ubuntuone-client/trunk: status Triaged In Progress
2012-08-30 14:24:28 Rodney Dawes ubuntuone-client (Ubuntu Precise): status New Triaged
2012-08-30 14:24:31 Rodney Dawes ubuntuone-client (Ubuntu Oneiric): status New Triaged
2012-08-30 14:26:47 Launchpad Janitor branch linked lp:~dobey/ubuntuone-client/fix-1043868
2012-08-30 14:55:30 Ubuntu One Auto Pilot ubuntuone-client/trunk: status In Progress Fix Committed
2012-08-30 19:05:09 Launchpad Janitor ubuntuone-client (Ubuntu Quantal): status In Progress Fix Released
2012-08-30 19:26:15 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client
2012-08-30 21:14:36 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client-gnome
2012-09-10 19:32:50 Rodney Dawes ubuntuone-client/stable-4-0: status Triaged Fix Released
2012-09-10 19:32:53 Rodney Dawes ubuntuone-client/trunk: status Fix Committed Fix Released
2014-01-29 18:33:32 Rodney Dawes ubuntuone-client (Ubuntu Precise): assignee Rodney Dawes (dobey)
2014-01-29 18:33:43 Rodney Dawes ubuntuone-client (Ubuntu Oneiric): status Triaged Won't Fix
2014-01-29 18:33:49 Rodney Dawes ubuntuone-client/stable-2-0: status Triaged Won't Fix